RubyGems Navigation menu

sho-mongrel 1.1.5

Mongrel patched to run on Ruby 1.9 and respect Rails cache directives. Nothing more, nothing less.

Versions:

  1. 1.1.5 - December 01, 2009 (100 KB)

Owners:

Authors:

  • Zed A. Shaw

SHA 256 checksum:

1ecf727f8f03d4e478f3539d059f4b06b31115bdb5e377b2fa544e5cdc99fa3c

Total downloads 6,109

For this version 6,109

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.4

Required Rubygems Version: >= 1.2

Links: